<script type="text/javascript">
    jQuery = !jQuery ? $ : jQuery;

    jQuery(window).load(function () {

        jQuery.mask.definitions['~'] = '[+-]';
        jQuery('#{{ id }}').mask('{{ mask }}');

    });
</script>